Skip to main content
GET
/
storage
/
{id}
Get persistent volume
curl --request GET \
  --url https://runcrate.ai/api/v1/storage/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "sizeGb": 123,
    "status": "<string>",
    "region": "<string>",
    "providerType": "<string>",
    "deploymentId": "<string>",
    "projectId": "<string>",
    "environmentId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://runcrate.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Runcrate API key with the rc_live_* prefix as the bearer token. Create one at https://www.runcrate.ai/dashboard/api-keys.

Path Parameters

id
string
required

Response

Volume.

data
object
required